[RestoreInformation]
DriverDesc=Intel(R) Serial IO GPIO Host Controller - INT34C4
DriverVersion=30.100.2013.4
DriverDate=3-25-2020
DriverProvider=Intel Corporation
DriverClass=System
DriverInfPath=oem10.inf
DriverInfSection=iaLPSS2_GPIO2_LKF_Device.NT
DriverHardwareID=ACPI\INT34C4
